Knowledge Base / FAQ

Date: 2014-08-28   |   ID: KB00188EN   |   short link:

Can I use Juli@ / Juli@ XTe under Linux?

Yes. Juli@ and Juli@ XTe are supported by the current version of the ALSA driver package via the "ice1724" module. Many of our customers are using the hardware with Linux. ALSA is part of most common Linux distributions. Please note that the driver has not been developed by us and there are many different Linux variants and possible system configurations, so we cannot provide technical support for this. Please refer to the common online forums and discussion groups regarding audio under Linux and ALSA.

Related products

  • Juli@ - PCI/PCIe Audio Interfaces
  • Juli@ XTe - PCI/PCIe Audio Interfaces

More support pages

Tags


 Linux   driver 

Download


KB00188EN.pdf